[Server]
Name=1Rl+AxbgD4o=
[DataBase]
Name=CaUFhfGGaw3fYgFZDit1RKONok3irtQx
[userid]
Name=Jr6CIttnQeA=
[userpass]
Name=8W0BJx6Oaw8=
[w]
Name=
[z]
Name=adm
[j]
Name=3G+OCPLIGTn0aE8/vcYJJDd8DLidNIR6XX4vv37ePtsZWo8RhnYsXGJDxtts5LF6kpn/ufQO3go=
